
ThreatFactor NSIA - Feature #155

ScanResult Based Actions 

05/22/2010 12:34 PM - Luke Murphey

Status: Closed Start date: 05/22/2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Incident Response Estimated time: 0.00 hour

Target version:    

Description

Changed the incident response actions such that they trigger on scan results instead of event logs. This gives the benefit of firing

only once for a single rule as opposed to for each URL that fails.

Related issues:

Related to ThreatFactor NSIA - Feature #116: Allow Filtering and Aggregation ... Rejected

History

#1 - 05/22/2010 12:37 PM - Luke Murphey

Need an updated database schema that stores the ScanResult actions and an updated editor for the actions.

#2 - 11/02/2010 01:21 PM - Luke Murphey

- Category set to Incident Response

#3 - 01/07/2011 06:42 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
